package jp.gihyo.mitoma.android.s1902scrollstep01;

import android.os.Bundle;
import android.view.View;
import android.widget.Button;

import androidx.appcompat.app.AppCompatActivity;

public class SubActivity1 extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_sub1);
        Button button1 = findViewById(R.id.button11);
        button1.setOnClickListener(new ButtonClick());    }
    private class ButtonClick implements View.OnClickListener{
        public void onClick(View view){
           finish();
        }
    }
}